Debcheck

 

Back to QA

Debcheck - stretch
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: stretch

Problems for source package clamav

Current Source Version: 0.102.3+dfsg-0~deb9u1
Current Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:clamav

Binary Package: clamav-milter (Version: 0.102.3+dfsg-0~deb9u1)

BTS entry: https://bugs.debian.org/clamav-milter

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on armel. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mips64el. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on ppc64el. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mips. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on amd64. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on i386. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on arm64. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mipsel. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on s390x. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on armhf. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.

Binary Package: clamav (Version: 0.102.3+dfsg-0~deb9u1)

BTS entry: https://bugs.debian.org/clamav

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on s390x. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on armhf. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on arm64. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on i386. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mipsel. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on amd64. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on armel. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mips64el. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on ppc64el. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mips. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.

Binary Package: clamav-daemon (Version: 0.102.3+dfsg-0~deb9u1)

BTS entry: https://bugs.debian.org/clamav-daemon

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on amd64. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mips. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on ppc64el. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mips64el. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on armel. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on armhf. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on s390x. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on mipsel. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on i386. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.
Package has a Depends on clamav-freshclam (>= 0.102.3+dfsg) which cannot be satisfied on arm64. clamav-freshclam 0.102.3+dfsg-0~deb9u1 is available. At least one of clamav-freshclam (>= 0.102.3+dfsg) | clamav-data can be satisfied however.


Last updated: Wed Dec 2 15:28:04 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS